@0 = ~Get out of my way! They may be somewhere here already. I shouldn't have remained here. I'm leaving.~
@1 = ~Why are you in such a hurry? Is someone chasing you?~
@2 = ~Wait. Could you possibly be the one who stole this book or something...?~
@3 = ~All right, all right. I won't stop you.~
@4 = ~Those hellish drow may be chasing me, and that's why you should move and make way. I won't stop until I'm back in Athkatla.~
@5 = ~Drow? Do you mean Fall and the other followers of Eilistraee?~
@6 = ~Could you possibly be the one who stole the book?~
@7 = ~Fine. I won't stop you.~
@8 = ~So you are one of them?! I should have guessed that! Prepare to die!~
@9 = ~Smart.~
@10 = ~(He runs away in such a hurry that he doesn't even realize something slipped out of his bag.)~



